---
Tournament:
  name: Mounds View Regional Tournament
  short name: Mounds View Regional
  location: Online
  state: MN
  level: Regionals
  division: C
  year: 2022
  start date: 2022-01-29
  end date: 2022-02-05
  awards date: 2022-02-06
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Chemistry Lab
- name: Codebusters
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Ping Pong Parachute
- name: Rocks and Minerals
- name: Write It Do It
  trial: true
Teams:
- number: 1
  school: Woodbury High School
  state: MN
  city: Woodbury
- number: 2
  school: Mounds View High School
  suffix: Beryllium
  state: MN
  city: Arden Hills
- number: 3
  school: St. Paul Academy & Summit School
  suffix: '1'
  state: MN
- number: 4
  school: Spring Lake Park High School
  state: MN
- number: 5
  school: Orono High School
  state: MN
- number: 6
  school: St. Anthony Village High School
  state: MN
- number: 7
  school: Totino-Grace High School
  state: MN
- number: 8
  school: St. Michael-Albertville High School
  state: MN
  city: St. Michael
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 4
- team: 1
  event: Astronomy
  place: 1
- team: 1
  event: Bridge
  place: 2
- team: 1
  event: Chemistry Lab
  place: 2
- team: 1
  event: Codebusters
  place: 2
- team: 1
  event: Dynamic Planet
  place: 2
- team: 1
  event: Environmental Chemistry
  place: 3
- team: 1
  event: Gravity Vehicle
  place: 2
- team: 1
  event: Green Generation
  place: 2
- team: 1
  event: It's About Time
  place: 1
- team: 1
  event: Ornithology
  place: 3
- team: 1
  event: Ping Pong Parachute
  place: 2
- team: 1
  event: Rocks and Minerals
  place: 1
- team: 1
  event: Write It Do It
  place: 3
- team: 2
  event: Anatomy and Physiology
  place: 1
- team: 2
  event: Astronomy
  place: 7
- team: 2
  event: Bridge
  place: 1
- team: 2
  event: Chemistry Lab
  place: 1
- team: 2
  event: Codebusters
  place: 1
- team: 2
  event: Dynamic Planet
  place: 3
- team: 2
  event: Environmental Chemistry
  place: 1
- team: 2
  event: Gravity Vehicle
  place: 3
- team: 2
  event: Green Generation
  place: 4
- team: 2
  event: It's About Time
  place: 3
- team: 2
  event: Ornithology
  place: 6
- team: 2
  event: Ping Pong Parachute
  place: 1
- team: 2
  event: Rocks and Minerals
  place: 2
- team: 2
  event: Write It Do It
  place: 5
- team: 3
  event: Anatomy and Physiology
  place: 6
- team: 3
  event: Astronomy
  place: 3
- team: 3
  event: Bridge
  place: 3
- team: 3
  event: Chemistry Lab
  place: 3
- team: 3
  event: Codebusters
  place: 4
- team: 3
  event: Dynamic Planet
  place: 5
- team: 3
  event: Environmental Chemistry
  place: 4
- team: 3
  event: Gravity Vehicle
  place: 1
- team: 3
  event: Green Generation
  place: 3
- team: 3
  event: It's About Time
  place: 4
- team: 3
  event: Ornithology
  place: 4
- team: 3
  event: Ping Pong Parachute
  place: 3
- team: 3
  event: Rocks and Minerals
  place: 5
- team: 3
  event: Write It Do It
  place: 6
- team: 4
  event: Anatomy and Physiology
  place: 2
- team: 4
  event: Astronomy
  place: 2
- team: 4
  event: Bridge
  participated: false
- team: 4
  event: Chemistry Lab
  place: 4
- team: 4
  event: Codebusters
  place: 3
- team: 4
  event: Dynamic Planet
  place: 4
- team: 4
  event: Environmental Chemistry
  place: 5
- team: 4
  event: Gravity Vehicle
  participated: true
- team: 4
  event: Green Generation
  place: 6
- team: 4
  event: It's About Time
  participated: false
- team: 4
  event: Ornithology
  place: 1
- team: 4
  event: Ping Pong Parachute
  participated: false
- team: 4
  event: Rocks and Minerals
  place: 7
- team: 4
  event: Write It Do It
  place: 1
- team: 5
  event: Anatomy and Physiology
  place: 7
- team: 5
  event: Astronomy
  participated: true
- team: 5
  event: Bridge
  participated: false
- team: 5
  event: Chemistry Lab
  place: 7
- team: 5
  event: Codebusters
  place: 6
- team: 5
  event: Dynamic Planet
  place: 1
- team: 5
  event: Environmental Chemistry
  place: 2
- team: 5
  event: Gravity Vehicle
  participated: true
- team: 5
  event: Green Generation
  place: 1
- team: 5
  event: It's About Time
  place: 2
- team: 5
  event: Ornithology
  place: 7
- team: 5
  event: Ping Pong Parachute
  participated: false
- team: 5
  event: Rocks and Minerals
  participated: true
- team: 5
  event: Write It Do It
  place: 4
- team: 6
  event: Anatomy and Physiology
  place: 5
- team: 6
  event: Astronomy
  place: 5
- team: 6
  event: Bridge
  participated: false
- team: 6
  event: Chemistry Lab
  participated: true
- team: 6
  event: Codebusters
  place: 5
- team: 6
  event: Dynamic Planet
  place: 6
- team: 6
  event: Environmental Chemistry
  place: 7
- team: 6
  event: Gravity Vehicle
  participated: false
- team: 6
  event: Green Generation
  place: 5
- team: 6
  event: It's About Time
  place: 6
- team: 6
  event: Ornithology
  place: 2
- team: 6
  event: Ping Pong Parachute
  participated: false
- team: 6
  event: Rocks and Minerals
  place: 6
- team: 6
  event: Write It Do It
  place: 7
- team: 7
  event: Anatomy and Physiology
  place: 3
- team: 7
  event: Astronomy
  place: 6
- team: 7
  event: Bridge
  participated: false
- team: 7
  event: Chemistry Lab
  place: 6
- team: 7
  event: Codebusters
  place: 6
- team: 7
  event: Dynamic Planet
  place: 7
- team: 7
  event: Environmental Chemistry
  place: 6
- team: 7
  event: Gravity Vehicle
  participated: false
- team: 7
  event: Green Generation
  place: 7
- team: 7
  event: It's About Time
  participated: false
- team: 7
  event: Ornithology
  place: 5
- team: 7
  event: Ping Pong Parachute
  participated: false
- team: 7
  event: Rocks and Minerals
  place: 3
- team: 7
  event: Write It Do It
  participated: true
- team: 8
  event: Anatomy and Physiology
  participated: true
- team: 8
  event: Astronomy
  place: 4
- team: 8
  event: Bridge
  participated: false
- team: 8
  event: Chemistry Lab
  place: 5
- team: 8
  event: Codebusters
  place: 6
- team: 8
  event: Dynamic Planet
  participated: true
- team: 8
  event: Environmental Chemistry
  participated: false
- team: 8
  event: Gravity Vehicle
  participated: false
- team: 8
  event: Green Generation
  participated: true
- team: 8
  event: It's About Time
  place: 5
- team: 8
  event: Ornithology
  participated: true
- team: 8
  event: Ping Pong Parachute
  participated: false
- team: 8
  event: Rocks and Minerals
  place: 4
- team: 8
  event: Write It Do It
  place: 2
